package com.usoftchina.bi.server.model.vo.dataVo;

import com.usoftchina.bi.server.model.bo.DashOrder;

import java.util.List;

public class DashboardOrderInfo {
    private List<DashOrder> userNames;
    private List<DashOrder>  groupNames;

    public List<DashOrder> getUserNames() {
        return userNames;
    }

    public void setUserNames(List<DashOrder> userNames) {
        this.userNames = userNames;
    }

    public List<DashOrder> getGroupNames() {
        return groupNames;
    }

    public void setGroupNames(List<DashOrder> groupNames) {
        this.groupNames = groupNames;
    }
}
